@charset "UTF-8";

/*
=================================================
Univeral Set
=================================================
*/
html {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 100%;
	font-family: Meiryo, BIZ UDGothic, sans-serif;
	color: #333333;
	line-height: 1.5;
}
div,p,pre,ul,ol,li,dl,dt,dd,span,br,a,img,object,h1,h2,h3,h4,h5,h6,address,table,caption,th,td,form,textarea,select,option,input {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6{
	font-style: normal;
	font-weight: normal;
	font-size: 1em;
}
table,caption,th,td{
	font-style: normal;
	font-weight: normal;
	border: 0;
}
img {
	border: 0;
	vertical-align: bottom;
}
li{
	list-style: none;
}
small{
	font-size: 100%;
}
input{
	font-size: 100%;
}

/*
=================================================
overall
=================================================
*/
.wrap--header {
	background: #fff;
	margin: 0 0 20px;
}
.wrap--nav {
	margin: 0 auto;
}
.wrap--main {
	display: block;
	margin: 0 auto;
}
.wrap--footer {
	background: #2A4638;
	margin: 30px 0 0;
}
.wrap{
	max-width: 980px;
}
@media print {
	.wrap{
		width: 980px;
	}
}
.visually-hidden {
	margin: -1px;
	position: absolute;
	white-space: nowrap;
	width: 1px;
	height: 1px;
	overflow: hidden;
	border: 0;
	padding: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
}
.hidden {
	display: none !important;
}

/*
=================================================
header
=================================================
*/
.header{
	position: relative;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.header .title{
	width: 483px;
	padding: 18px 0;
}
.ext {
	margin: 20px 0 5px;
	padding: 0;
	list-style: none;
}
.ext__item {
	position: relative;
	padding: 0 0 0 26px;
	margin: 0 0 5px;
}
.ext__item::before {
	position: absolute;
	top: calc(50% - 5px);
	left: 9px;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 5px solid #008542;
	content: '';
}
.ext__link {
	text-decoration: none;
}
.ext__link:hover {
	text-decoration: underline;
}
.navi {
	display: flex;
	overflow: hidden;
	box-sizing: border-box;
	margin: 0 -4px;
	padding: 0;
	font-weight: bold;
	list-style: none;
}
.navi__item {
	flex: 1;
	box-sizing: border-box;
	text-align: center;
	margin: 0 4px 4px;
}
.navi__link {
	display: block;
	padding: 10px 20px;
	font-size: 1.2em;
	position: relative;
	box-sizing: border-box;
	background: #008542;
	box-shadow: 0 4px 0 0 #C2E8D5;
	border-radius: 4px;
	height: 100%;
}
.navi__link:link, .navi__link:visited {
	color: #fff;
	text-decoration: none;
}
.navi__link:focus, .navi__link:hover {
	background: #007038;
}
.navi__link--active {
	background: #007038;
}
.navi__link--active:link, .navi__link--active:visited {
}

/*
=================================================
button
=================================================
*/
.btn {
	position: relative;
	display: block;
	box-sizing: border-box;
	padding: 23px 5% 22px;
	width: 100%;
	text-align: left;
	text-decoration: none;
}
.btn--live {
	padding: 12px 5% 11px;
	border-radius: 8px;
	font-size: 1.3em;
	font-weight: bold;
	color: #fff;
	background: linear-gradient(#3a76d4,#0e3e8c);
	border: 1px solid #122f5e;
	text-shadow:1px 1px 2px #333;
}
.btn--live:hover, .btn--live:focus {
	background: #1d4b96;
}
.btn--vod {
	padding: 12px 5% 11px;
	border-radius: 8px;
	font-size: 1.3em;
	font-weight: bold;
	color: #fff;
	background: linear-gradient(#00ab54,#005f2f);
	border: 1px solid #125B35;
	text-shadow:1px 1px 2px #333;
}
.btn--vod:hover, .btn--vod:focus{
	background: #00793c;
}

.btn--goback, .btn--play, .btn--link {
	display: inline-block;
	margin: 0 0 3px;
	min-width: 3em;
	width: auto;
	border-radius: 3px;
}
.btn--play {
	padding: 12px;
	box-shadow: 0 3px 0 0 #004d26;
	background-color: #008441;
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 1.2em;
}
.btn--play:hover {
	background-color: #004d26;
}
.btn--goback {
	padding: 12px 40px;
	box-shadow: 0 3px 0 0 #b3b3b3;
	background-color: #e0e0e0;
	font-size: 1em;
}
.btn--goback:hover {
	background-color: #a8a8a8;
}
.btn--link {
	padding: 7px 20px;
	box-shadow: 0 3px 0 0 #132f5d;
	background-color: #255cb3;
	color: #fff;
	font-size: 1em;
}
.btn--link:hover {
	background-color: #132f5d;
}

/*
=================================================
main
=================================================
*/
.row {
	display: flex;
	margin: 0;
	gap: 20px;
}
.row--play {
	gap: 15px;
	margin: 0 auto;
	max-width: 785px;
}
.row__item {
	margin: 0;
	width: calc(100% / 2);
	box-sizing: border-box;
}
.row__item--stream-live, .row__item--stream-vod {
	border: 1px solid #cdcdcd;
	border-radius: 8px;
}
.row__item--notice {
	flex-grow: 1;
	width: auto;
}
.row__item--photo {
	width: auto;
	max-width: 470px;
}
.row__item--player {
	width: auto;
	min-width: 430px;
}
.row__item--playtext {
	flex-grow: 1;
	width: calc(100% - 430px - 15px);
}
.streaming{
}
.stream {
	padding: 74px 15px 30px;
}
.stream__header {
	position: relative;
	margin: -74px -15px 4px;
	padding: 15px 15px 11px;
	border-radius: 8px 8px 0 0;
	font-size: 1.8em;
	font-weight: bold;
	box-sizing: border-box;
	overflow: hidden;
}
.stream__header::before {
	position: absolute;
	content: "";
	width: 8px;
	height: 1.5em;
	background-color: #2c8b91;
	border-radius: 5px;
	top: 15px;
	left: -3px;
}
.stream__header--live::after {
	position: absolute;
	top: -64px;
	right: -48px;
	width: 120px;
	height: 120px;
	background: url(../image/top_webcast_live_heading_icon.png) no-repeat;
	content: '';
}
.stream__header--vod::after {
	position: absolute;
	top: -64px;
	right: -32px;
	width: 113px;
	height: 113px;
	background: url(../image/top_webcast_vod_heading_icon.png) no-repeat;
	content: '';
}
.stream__note{
	margin: 0 0 15px;
}
.stream__item{
	margin: 0 0 15px;
}
.stream__state {
	margin: 20px auto;
	padding: 8px 15px 6px;
	text-align: center;
	position: relative;
	font-size: 1.1rem;
}
.stream__state--no-live {
	color: #c00;
}
.stream__freeword{
	color: #c00;
}
.stream__schedule {
	margin: 0 0 20px;
	text-align: center;
}
.rec-list {
	padding: 0;
	list-style: none;
}
.rec-list__item {
	margin: 0 0 10px;
}
.notice {
	margin: 30px auto 0;
}
.notice__header {
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	margin: 0 0 20px;
	padding: 10px 10px 11px 20px;
	position: relative;
	font-size: 1.4em;
	color: #2f2f2f;
	line-height: 1.1;
	font-weight: bold;
}
.notice__header::after{
	position: absolute;
	content: "";
	width: 5px;
	height: 80%;
	background-color: #af9024;
	left: 5px;
	top: 5px;
	border-radius: 3px;
}
.notice-list {
	padding: 0 0 0 33px;
	list-style: none;
}
.notice-list__item {
	position: relative;
	margin: 0 0 7px;
}
.notice-list__item:last-child {
	margin: 0;
}
.notice-list__item::before {
	position: absolute;
	top: 0.4em;
	left: -1em;
	width: 7px;
	height: 9px;
	background: url(../image/list_mark.png) no-repeat;
	content: '';
}
.notice-list__item--phone{
	display: none;
}
.notice-olist{
}
.notice-olist__item{
	list-style: decimal;
	list-style-position: inside;
}
.content{
	margin: 0 auto;
	padding: 0;
}
.content__header {
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	margin: 0 0 20px;
	padding: 10px 10px 11px 20px;
	position: relative;
	font-size: 1.4em;
	color: #2f2f2f;
	line-height: 1.1;
	font-weight: bold;
}
.content__header::after{
	position: absolute;
	content: "";
	width: 5px;
	height: 80%;
	background-color: #25a7b0;
	left: 5px;
	top: 5px;
	border-radius: 3px;
}
.content__info{
	margin: 0;
}
.content__info--kaiha{
	display: inline;
}
.content__info--note{
	margin: 0 0 0 20px;
}
.content__info--note::before{
	content: '※';
}
.content__main{
	margin: 20px 5px 30px;
}
.content__mes{
	margin: 10px auto 0;
}
.content__mes--no-data{
	text-align: center;
	font-weight: bold;
}
.content__mes--no-data-speaker{
	column-span: all;
}
.content__mes--no-live{
	position: relative;
	box-sizing: border-box;
	width: 100%;
	max-width: 640px;
	height: auto;
	margin: 0 auto;
	border: 3px ridge #A0A0A0;
	background: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
}
.content__mes--no-live::before{
	content: "";
	display: block;
	padding-top: 56.25%;
}
.content__mes--speaker{
	column-span: all;
	font-size: 0.9em;
}
.content__mes--speaker::before{
	content: '※';
}
.content__mes--play{
	margin: 5px auto 0;
	font-size: 0.9em;
}
.livelist__note {
	background: #ffffb3;
	padding: 16px;
	margin: 0 0 20px;
	border: 1px solid #949400;
	font-size: .9em;
}
.kaigi__header, .live__header {
	position: relative;
	margin: 0 0 20px;
	padding: 0 0 3px;
	font-weight: bold;
	color: #333;
	font-size: 1.2em;
	border-bottom: 1px solid #d9d9d9;
}
.kaigi__col, .live__col{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 15px 15px;
}
.kaigi__item, .live__item{
	width: calc( 100% / 2 - 15px );
	margin: 0 0 30px 0;
}
.kaigi__link, .live__link{
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	border-radius: 8px;
	text-align: left;
	text-decoration: none;
	color: #fff;
	text-shadow:1px 1px 2px #333;
	font-weight: bold;
	font-size: 1.3em;
}
.live__link{
	padding: 12px 10px 12px 64px;
	background: linear-gradient(#3a76d4,#0e3e8c);
	border: 1px solid #122f5e;
}
.live__link::before{
	content: "";
	position: absolute;
	background: url(../image/camera_icon.svg) no-repeat 0 0;
	left: 15px;
	top: 15px;
	width: 43px;
	height: 23px;
}
.live__link:hover{
	background: #1d4b96;
	text-decoration: none;
}
.live__link--no-live{
	background: #939393;
	border: none;
	text-shadow: none;
}
.live__link--no-live::before{
	opacity: .3;
}
.live__link--no-live:hover{
	background: #939393;
}
.kaigi__link{
	padding: 12px 15px;
	background: linear-gradient(#00ab54,#005f2f);
	border: 1px solid #125B35;
}
.kaigi__link:hover{
	background: #00793c;
	text-decoration: none;
}
.gikai__header{
	width: 80%;
	text-align: left;
	font-weight: bold;
	margin: 0 auto 5px;
}
.gikai__col{
	width: 80%;
	margin: 0 auto;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 3px 0px #ccc;
	background: #f6f6f6;
	box-sizing: border-box;
}
.gikai__group{
	display: flex;
	border-top: 1px solid #ccc;
}
.gikai__group:first-of-type{
	border-top: none;
}
.gikai__index{
	width: 30%;
	padding: 5px;
	box-sizing: border-box;
}
.gikai__item{
	width: calc(100% - 30%);
	background: #fff;
	border-left: 1px solid #ccc;
	box-sizing: border-box;
}
.gikai__link {
	display: block;
	padding: 5px;
	border-top: 1px solid #ccc;
}
.gikai__link:first-of-type{
	border-top: none;
}
.content__main--speaker{
	column-count: 4;
	margin: 20px 2% 30px;
}
.speaker__col{
	display: flex;
	break-inside: avoid-column;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 3px 0px #ccc;
	background: #f6f6f6;
	margin: 0 0 7px;
	box-sizing: border-box;
	width: 100%;
}
.speaker__index{
	width: 30%;
	padding: 5px;
	box-sizing: border-box;
}
.speaker__item{
	width: calc(100% - 30%);
	background: #fff;
	border-left: 1px solid #ccc;
	box-sizing: border-box;
}
.speaker__link{
	display: block;
	border-top: 1px solid #ccc;
	padding: 5px;
	box-sizing: border-box;
}
.speaker__link:first-of-type{
	border-top: none;
}
.speaker__col--lower {
	column-span: all;
	margin: 20px 0 0;
	display: flex;
	justify-content: flex-end;
}
.speaker__ext{
	width: 24%;
	padding: 5px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 3px 0px #ccc;
	box-sizing: border-box;
	text-align: center;
}
.speaker__header {
	margin: 0 auto 10px;
	font-weight: bold;
}
.speaker__header li{
	margin: 0 5px 0 0;
	text-align: left;
	display: inline-block;
	vertical-align: bottom;
}
.speaker__header--kaiha {
	margin: 0 auto 5px;
	font-weight: bold;
}
.kaiha--lower{
	width: 50%;
	margin: 20px auto 5px;
}
.kaiha__header{
	display: inline;
	text-align: left;
}
.kaiha__col{
	width: 50%;
	margin: 0 auto;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 3px 0px #ccc;
	box-sizing: border-box;
}
.kaiha__item{
	background: #fff;
	border-bottom: 1px solid #ccc;
	padding: 5px;
}
.kaiha__item:last-child{
	border-bottom: none;
}
.vod__header{
	text-align: left;
	font-weight: bold;
	margin: 0 auto 5px;
}
.vod__header--kaiha {
	text-align: center;
}
.vod__header--play {
	margin: 0 auto 20px;
	border-bottom: 2px solid #CCCCCC;
	max-width: 785px;
}
.vod-result-day__col{
	display: flex;
	margin: 0 auto 20px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 3px 0px #ccc;
	background: #f6f6f6;
	box-sizing: border-box;
}
.vod-result-day__index{
	width: 13%;
	border-top: 1px solid #ccc;
	padding: 5px;
	box-sizing: border-box;
}
.vod-result-day__index:first-of-type{
	border-top: none;
}
.vod-result-day__item{
	width: calc(100% - 13%);
	background: #fff;
	border-left: 1px solid #ccc;
	box-sizing: border-box;
}
.vod-result-cate__col{
	width: 100%;
	display: flex;
	margin: 0 auto;
	border-top: 1px solid #ccc;
	box-sizing: border-box;
}
.vod-result-cate__col:first-of-type{
	border-top: none;
}
.vod-result-cate__index{
	width: 19%;
	padding: 5px;
	box-sizing: border-box;
}
.vod-result-cate__item{
	width: calc(100% - 19%);
	border-left: 1px solid #ccc;
	box-sizing: border-box;
}
.vod-result__col{
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto 15px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 3px 0px #ccc;
}
.vod-result-cate__item > .vod-result__col{
	margin: 0 auto;
	border: none;
	border-bottom: 1px solid #ccc;
	box-shadow: none;
}
.vod-result-cate__item > .vod-result__col:last-of-type{
	border-bottom: none;
}
.vod-result__item--title{
	width: 27%;
	box-sizing: border-box;
	padding: 5px;
	background: #f6f6f6;
	border-right: 1px dotted #ccc;
}
.vod-result__item--title-speaker{
	display: flex;
	gap: 8px;
	align-items: flex-start;
}
.vod-result__item--center{
	flex: 1;
	display: flex;
}
.vod-result__item--photo{
	width: auto;
	display: block;
}
.vod-result__item--name{
	flex-grow: 1;
	width: auto;
	display: block;
}
.vod-result__item--speaker{
	width: 22%;
	box-sizing: border-box;
	padding: 5px;
	text-align: left;
	border-right: 1px dotted #ccc;
}
.vod-result__item--text{
	flex: 1;
	box-sizing: border-box;
	padding: 5px;
}
.vod-result__item--play{
	width: 95px;
	box-sizing: border-box;
	padding: 5px 5px 9px;
	border-left: 1px dotted #ccc;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player{
	position: relative;
	width: 100%;
	max-width: 424px;
}
.player:before{
	content: "";
	display: block;
	padding-top: 56.25%;
}
.playerframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.var-hidden{
	display: none;
}
.playtext {
	width: 100%;
	height: 246px;
	overflow: scroll;
	white-space: nowrap;
	font-size: 90%;
}
.playlink {
	display: flex;
	flex-wrap: wrap;
	justify-content: right;
	margin: 5px auto 0;
	max-width: 785px;
}
.playlink__item {
	margin: 5px 0 0 5px;
}
.telop{
	box-sizing: border-box;
	max-width: 430px;
	min-height: 100px;
	padding: 0.5em 1em;
	margin: 0;
	font-weight: bold;
	color: #000000;
	background: linear-gradient(#DDDDDD, #FDFCF7);
}
.telop p {
	margin: 0; 
	padding: 0;
}
.back{
	text-align: center;
}

/*
=================================================
footer
=================================================
*/
.footer--top{
	background: #EDFAF3;
	padding: 15px 0;
	text-align: center;
}
.footer__link{
	margin: 0 auto;
	font-size: 0.8em;
}
.footer--bottom{
	background: #2A4638;
	color: #FFFFFF;
	padding: 15px 0;
	text-align: center;
}
.footer__address {
	margin: 0 auto;
	font-style: normal;
	font-size: 0.8em;
}
.footer__copy{
	margin: auto;
	font-size: 0.8em;
}

/*
=================================================
other
=================================================
*/
.font-9{
	font-size: 0.9em;
}
.font-8{
	font-size: 0.8em;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-dred {
	color: #D90000;
}
.font-blue {
	color: blue;
}
.font-bold {
	font-weight: bold;
}
.font-normal {
	font-weight: normal;
}
.font-tt{
	font-family: monospace;
}
.hit1, .hit2, .hit3, .hit4, .hit5{
	color: #D90000;
}

/*
=================================================
メニュー読み飛ばしリンク用
=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
}
p.hide a{
	left: -512px;
	width: 256px;
	display: block;
	position: absolute;
}
p.hide a:focus{
	left: 0;
}

/*
=================================================
phone
=================================================
*/
@media screen and (max-width: 1376px) and (hover: none) and (pointer: coarse), print and (max-width: 1376px) and (hover: none) and (pointer: coarse) {
	/*
	=============================================
	main
	=============================================
	*/
	.notice-list__item--phone{
		display: block;
	}
}

@media screen and (max-width: 896px), print and (max-width: 896px) and (hover: none) and (pointer: coarse) {
	/*
	=============================================
	main
	=============================================
	*/
	.row--play {
		display: block;
		width: auto;
	}
	.row__item--player {
		width: 430px;
	}
	.row__item--playtext {
		width: auto;
	}
	.content__mes{
		margin: 20px auto 0;
	}
	.content__mes--play{
		border-top: dotted 1px #ccc;
		padding: 20px 0 0;
	}
	.playtext {
		width: auto;
		height: auto;
		overflow: visible;
		white-space: normal;
		font-size: 90%;
		margin: 20px 0 0;
	}
	.playlink {
		justify-content: left;
		margin: 15px auto 0;
	}
	.playlink__item {
		margin: 5px 10px 0 0;
	}
}

@media screen and (max-width: 768px), print and (max-width: 768px) and (hover: none) and (pointer: coarse) {
	/*
	=================================================
	Univeral Set
	=================================================
	*/
	body {
		font-size: 0.88em;
		font-family: "ヒラギノ角ゴ Pro W3", Meiryo, BIZ UDGothic, sans-serif;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	input{
		-webkit-appearance: none;
		border-radius: none;
	}
	/*
	=============================================
	overall
	=============================================
	*/
	.wrap--header {
		margin: 0 0 15px;
	}
	.wrap{
		max-width: 768px;
		min-width: 320px;
	}
	/*
	=============================================
	header
	=============================================
	*/
	.header .title{
		padding: 24px 2px 40px;
	}
	.ext {
		position: absolute;
		right: 2px;
		bottom: 7px;
		margin: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
	}
	.ext__item {
		font-size: 0.9em;
		padding: 0 0 0 18px;
		margin: 0;
	}
	.navi__item {
		margin: 0 2px 4px;
	}
	.navi__link {
		padding: 10px 5px;
	}
	.navi__text{
		display: none;
	}
	/*
	=============================================
	button
	=============================================
	*/
	.btn--play{
		padding: 10px 0;
	}
	/*
	=============================================
	main
	=============================================
	*/
	.row{
		display: block;
	}
	.row--play {
		width: auto;
	}
	.row__item {
		width: auto;
	}
	.row__item--stream-live{
		margin: 0 0 20px;
	}
	.row__item--player {
		min-width: 0;
	}
	.streaming{
		padding: 0 10px;
	}
	.stream {
		padding: 74px 10px 30px;
	}
	.stream__header {
		margin: -74px -10px 0;
		text-align: left;
	}
	.stream__state {
		margin: 10px auto;
		padding: 8px 0 6px;
		text-align: left;
	}
	.stream__schedule {
		margin: 0 0 10px;
		text-align: left;
	}
	.stream__schedule br {
		display: none;
	}
	.notice-list {
		padding: 0 0 0 15px;
	}
	.notice,
	.contact {
		padding: 0 10px;
	}
	.notice-list__item--phone{
		display: block;
	}
	.barcode {
		display: none;
	}
	.content{
		padding: 0 10px;
	}
	.content__header{
		margin: 0 0 15px;
	}
	.content__info{
		margin: 0;
	}
	.content__main{
		margin: 15px 0 30px;
	}
	.content__mes{
		margin: 20px auto 0;
	}
	.content__mes--no-data{
		text-align: left;
	}
	.content__mes--play{
		border-top: dotted 1px #ccc;
		padding: 20px 0 0;
	}
	.livelist__note {
		padding: 10px;
	}
	.kaigi__header, .live__header {
		margin: 0 0 15px;
	}
	.kaigi__col, .live__col{
		margin: 0 0 15px;
	}
	.kaigi__item, .live__item{
		width: 100%;
		margin: 0 0 10px;
	}
	.live__link{
		padding: 8px 10px 8px 64px;
	}
	.live__link::before{
		left: 15px;
		top: 12px;
		width: 36px;
		height: 19px;
	}
	.kaigi__link{
		padding: 8px 10px;
	}
	.gikai__header{
		width: auto;
		margin: 0 auto 10px;
		padding: 7px;
		background: #DCDDDD;
		text-shadow: 1px 1px 2px #CCCCCC;
		font-size: 1.2em;
		font-weight: bold;
	}
	.gikai__col, .speaker__col, .kaiha__col{
		width: auto;
		border: none;
		box-shadow: none;
		background: transparent;
		display: block;
		break-inside: auto;
		padding: 0 10px;
	}
	.gikai__group{
		display: block;
		border-top: none;
	}
	.gikai__index, .speaker__index{
		width: auto;
		float: none;
		border-top: none;
		padding: 5px;
		margin: 20px -10px 10px;
		border-bottom: 1px solid #DCDDDD;
		text-shadow: 1px 1px 2px #CCCCCC;
		font-size: 1.2em;
	}
	.gikai__index:first-of-type, .speaker__index:first-of-type{
		margin-top: 0;
	}
	.gikai__index br{
		display: none;
	}
	.gikai__item, .speaker__item{
		width: auto;
		background: transparent;
		border: none;
	}
	.gikai__link, .speaker__link{
		padding: 10px calc(6%) 10px 5px;
		border: none;
		margin: 0 0 10px;
		background: #E0F2F9;
		box-shadow: 1px 1px 3px 0px #ccc;
		color: #333333;
		text-decoration: none;
		font-weight: bold;
		position: relative;
		text-align: left;
	}
	.gikai__link::after, .speaker__link::after{
		position: absolute;
		top: calc(50% - 8px);
		right: calc(2%);
		width: 13px;
		height: 13px;
		content: '';
		background: url("../image/play_arrow.svg") no-repeat center;
		opacity: 0.6;
	}
	.kaiha__item{
		width: auto;
		background: transparent;
		border: none;
		margin: 0 0 10px;
		padding: 0;
		background: #E0F2F9;
		box-shadow: 1px 1px 3px 0px #ccc;
		position: relative;
		text-align: left;
	}
	.kaiha__item::after{
		position: absolute;
		top: calc(50% - 8px);
		right: calc(2%);
		width: 13px;
		height: 13px;
		content: '';
		background: url("../image/play_arrow.svg") no-repeat center;
		opacity: 0.6;
	}
	.kaiha__link{
		padding: 10px calc(6%) 10px 5px;
		border: none;
		color: #333333;
		text-decoration: none;
		font-weight: bold;
		display: block;
		position: relative;
	}
	.speaker__col--lower {
		display: block;
		justify-content: initial;
	}
	.speaker__ext{
		width: auto;
		border: none;
		margin: 30px 10px 0;
		padding: 0;
		box-shadow: 1px 1px 3px 0px #ccc;
		position: relative;
		text-align: left;
	}
	.speaker__ext > .speaker__link{
		background: #E0F7DE;
	}
	.content__main--speaker{
		column-count: auto;
	}
	.speaker__header{
		text-align: left;
	}
	.kaiha--lower{
		width: auto;
		padding: 0 10px;
	}
	.vod__header{
		margin: 0 auto 10px;
		padding: 7px;
		background: #DCDDDD;
		text-shadow: 1px 1px 2px #CCCCCC;
		font-size: 1.2em;
	}
	.vod__header--kaiha {
		text-align: left;
	}
	.vod-result-day__col{
		display: block;
		border: none;
		box-shadow: none;
		background: initial;
	}
	.vod-result-day__index{
		width: auto;
		border-top: none;
		padding: 5px;
		margin: 20px 0 10px;
		border-bottom: 1px solid #DCDDDD;
		text-shadow: 1px 1px 2px #CCCCCC;
		font-size: 1.2em;
	}
	.vod-result-day__index:first-of-type{
		margin-top: 0;
	}
	.vod-result-day__item{
		width: auto;
		border: 1px solid #ccc;
		box-shadow: 1px 1px 3px 0px #ccc;
		margin: 0 0 10px 0;
	}
	.vod-result-cate__col{
		background: #f6f6f6;
	}
	.vod-result-cate__index{
		width: 27%;
	}
	.vod-result-cate__item{
		width: calc(100% - 27%);
		background: #fff;
	}
	.vod-result__item--title{
		width: 27%;
	}
	.vod-result__item--title-speaker{
		display: block;
		gap: initial;
		align-items: initial;
	}
	.vod-result__item--center{
		flex: 1;
		display: initial;
	}
	.vod-result__item--name{
		margin: 5px 0 0;
	}
	.vod-result__item--speaker{
		width: auto;
		text-align: left;
		border-right: none;
		border-bottom: 1px dotted #ccc;
		display: flex;
		align-items: flex-end;
	}
	.vod-result__item--speaker .vod-result__item--name{
		margin: 0 0 0 5px;
	}
	.vod-result__item--play{
		width: 63px;
	}
	.phrase__form{
		text-align: left;
	}
	.phrase__box{
		width: auto;
	}
	.playerout {
		border: none;
	}
	.playtext {
		width: auto;
		height: auto;
		overflow: visible;
		white-space: normal;
		font-size: 90%;
		margin: 20px 0 0;
	}
	.playlink {
		justify-content: left;
		margin: 15px 0 0;
	}
	.playlink__item {
		margin: 5px 10px 0 0;
	}
	.telop{
		max-width: 424px;
	}
	.back{
		display: none;
	}
}